{
    "transaction_id": "70d01171-222c-45fb-b414-e33d9c4bf50c",
    "gateway": "umbrella",
    "created_at": "2025-12-26 20:17:59",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadBUT5OO65Izhr5fx0ZpgQTX8UUyrIpomU0Z2C9rKkp66O3dW26HMjhatBr9Q_aem_fGz4cC4Pu0fJQZ4Jo2zCpg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766779901732.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadBUT5OO65Izhr5fx0ZpgQTX8UUyrIpomU0Z2C9rKkp66O3dW26HMjhatBr9Q_aem_fGz4cC4Pu0fJQZ4Jo2zCpg",
    "fbp": "fb.1.1766779901732.7990108185",
    "customer_ip": "201.29.70.222",
    "customer": {
        "name": "Raimunda Lima trovao",
        "email": "Ray.trovao@gmail.com",
        "phone": "92994554311",
        "document": "82933332272"
    }
}